package com.gh.gamecenter.entity

import com.gh.gamecenter.common.entity.LinkEntity
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

@Parcelize
data class WelcomeDialogEntity(
    @SerializedName("_id")
    var id: String? = "",
    var time: Long? = 0,
    var packages: ArrayList<String>? = arrayListOf()
) : LinkEntity()